-- 基础信息
base_info = {
	group_id = 133102470
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 470001, monster_id = 21010501, pos = { x = 1469.937, y = 204.642, z = 164.306 }, rot = { x = 2.615, y = 220.521, z = 346.711 }, level = 16, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 5 },
	{ config_id = 470002, monster_id = 21010201, pos = { x = 1466.877, y = 204.303, z = 153.944 }, rot = { x = 0.000, y = 224.707, z = 0.000 }, level = 16, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 5 },
	{ config_id = 470003, monster_id = 21010201, pos = { x = 1463.631, y = 203.527, z = 148.775 }, rot = { x = 0.000, y = 288.503, z = 0.000 }, level = 16, drop_tag = "丘丘人", disableWander = true, area_id = 5 },
	{ config_id = 470004, monster_id = 21011001, pos = { x = 1475.291, y = 205.936, z = 158.852 }, rot = { x = 351.209, y = 261.879, z = 342.998 }, level = 16, drop_tag = "远程丘丘人", disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 470001, 470002, 470003, 470004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
